<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="TodayTheme = carbon_extrablack_blackbars" group="Apps_rstg_TodayThemes" checked="False">
    <Tip>Extra Black Today Theme</Tip>
    <OEMAuthor>rstoyguy</OEMAuthor>
    <OEMDate>10/20/2008</OEMDate>
    <URL>http://www.mobilematt.net/tf2dskins.htm</URL>
    <Guid type="p">2fcc4f60-7a6c-45cf-918c-eed667aa8e28</Guid>
  </Item>
</Items>
